class Sorting < ActiveRecord::Base
  include ActiveModel::ForbiddenAttributesProtection
  belongs_to :user

  def sorting_params
    params.require(:sorting).permit(:user_id, :table_name, :col_name, :human_name, :priority, :desc)
  end
end
